<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practica HTML Angel Navarrete</title>
</head>
<body>
    <header>
        <figure>
            <img src="" alt="Logo">
        </figure>
        <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="videojuegos.html">Videojuegos</a></li>
                <li><a href="contactos.html">Contactos</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Últimos Videojuegos</h2>
            <article>
                <img src="" alt="Logo Elden Ring">
                <h3>Elden Ring</h3>
                <p> Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.</p>
                <p>Fecha Lanzamiento: 25 de Febrero del 2022</p>
                <p>Un extenso mundo lleno de emociones,Crea tu propio personaje,Un drama épico nacido de un mito y Jugabilidad online única que te conecta libremente con otros jugadores</p>
                <p>Desarrollador: FromSoftware Inc.</p>
                <a href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </article>
            <article>
                <img src="" alt="Logo Scorn">
                <h3>Scorn</h3>
                <p> Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p>
                <p>Fecha Lanzamiento: 14 de Octubre del 2022</p>
                <p>Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p>
                <p>Desarrollador: Ebb Software.</p>
                <a href="https://store.steampowered.com/app/698670/Scorn/">Ver más</a>
            </article>
            <article>
                <img src="" alt="Logo Triangle Estrategy">
                <h3>Triangle Estrategy</h3>
                <p> Un RPG táctico del equipo responsable de la serie Bravely y Octopath Traveler. Una historia épica con impresionantes gráficos HD-2D en la que tendrás que tomar decisiones difíciles dentro de la trama ambientada en el continente de Norselia, que ha sido devastado por la guerra.</p>
                <p>Fecha Lanzamiento: 13 de octubre del 2022</p>
                <p>Pon a prueba tu sentido de la justicia ante decisiones difíciles,Combates muy estratégicos y Conversa con tus aliados y fortalécelos en el Campamento</p>
                <p>Desarrollador: Square Enix</p>
                <a href="https://store.steampowered.com/app/1850510/TRIANGLE_STRATEGY/">Ver más</a>
            </article>
            <article>
                <img src="" alt="Logo Soulstice">
                <h3>Soulstice</h3>
                <p> Explora un mundo oscuro repleto de misterios ocultos, domina un variado sistema de combate y habita las fuerzas duales de dos hermanas en una historia madura de fantasía con acción trepidante, enemigos despiadados y combates asombrosos contra jefes.</p>
                <p>Fecha Lanzamiento: 20 de septiembre del 2022</p>
                <p>Lucha en sinergia, Personaliza tus armas y habilidades, Explora la ciudad de Ilden, Experimenta un mundo sombrío, Lucha contra clases de enemigos diferentes y Descubre la verdad de tu origen</p>
                <p>Desarrollador: Reply Game Studios</p>
                <a href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </article>
            <article>
                <img src="" alt="Logo Cult of the Lamb">
                <h3>Cult of the Lamb</h3>
                <p> Crea tu propia secta en una tierra de falsos profetas, aventurándote en regiones diversas y misteriosas para construir una leal comunidad de adeptos de los bosques, y difunde tu Palabra para convertir tu secta en la única y verdadera.</p>
                <p>Fecha Lanzamiento: 11 de Agosto del 2022</p>
                <p>Construye tu rebaño, Destruye a los infieles y difunde tu palabra</p>
                <p>Desarrollador: Massive Monster</p>
                <a href="https://store.steampowered.com/app/1313140/Cult_of_the_Lamb/">Ver más</a>
            </article>
            <article>
                <img src="" alt="Logo Stray">
                <h3>Stray</h3>
                <p> Perdido, solo y separado de su familia, un gato callejero debe desentrañar un antiguo misterio para escapar de una ciberciudad olvidada y encontrar el camino a casa</p>
                <p>Fecha Lanzamiento: 19 de Julio del 2022</p>
                <p>Stray es un juego de aventuras de un gato en tercera persona ambientado en los callejones iluminados por el neón de una ciberciudad decadente y sus turbios rincones. Deambula por los alrededores, defiéndete de amenazas imprevistas y resuelve los misterios de este lugar poco acogedor habitado por androides inocentes y criaturas peligrosas.</p>
                <p>Desarrollador: BlueTwelve Studio</p>
                <a href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
            </article>
        </section>
        <section>
            <h2>Trucos</h2>
        </section>
        <section>
            <h2>Noticias</h2>
            <article>
                <img src="" alt="Foto noticia 1">
                <h3>STRAY TAMBIÉN LLEGARÁ EN FORMATO FÍSICO</h3>
                <p>Annapurna Interactive y iam8bit, en asociación con la distribuidora Skybound Games, se complacen en anunciar que Stray llegará en formato físico para PlayStation 4 el 8 de noviembre.</p>
                <a href="#">Leer mas</a>
            </article>
            <article>
                <img src="" alt="Foto noticia 2">
                <h3>La versión next gen de The Witcher 3 se lanzará a finales del 2022</h3>
                <p>Uno de los juegos que sufrió de gran valorización por parte de los jugadores en la generación pasada fue The Witcher 3, cuyos elementos conquistaron a la gran mayoría de jugadores, convirtiéndose en un juego de altísima calidad. </p>
                <a href="#">Leer mas</a>
            </article>
            <article>
                <img src="" alt="Foto noticia 3">
                <h3>Starfield es el proyecto más grande de la historia de Bethesda Game Studios</h3>
                <p>Starfield puede que sea uno de los títulos más esperados para el año que viene, tanto por toda la expectación que se ha formado a su alrededor, y por las ganas que tiene la industria de ver la próxima gran obra del estudio creador de entregas tan icónicas como Fallout 3 o The Elder Scrolls V: Skyrim, entre muchas otras.</p>
                <a href="#">Leer mas</a>
            </article>
            <article>
                <img src="" alt="Foto noticia 4">
                <h3>"Elden Ring es solo el principio" para Bandai Namco, orgullosa de los números conseguidos</h3>
                <p>Que Elden Ring es un éxito es algo que no sorprende a nadie a estas alturas. El juego desarrollado por FromSoftware puede presumir de ventas millonarias, concretamente 16,6 millones de copias vendidas a fecha de 30 de junio de 2021, por lo que desde la editora Bandai Namco solo tienen buenas palabras para la obra de Hidetaka Miyazaki.</p>
                <a href="#">Leer mas</a>
            </article>
        </section>
        <section>
            <h2>Ranking</h2>
            <img src="" alt="Foto Angel">
            <h3>Angel Navarrete</h3>
            <p>Puntuacion: 20000</p>
            <p>Horas de juego: 345h</p>
            <img src="" alt="Foto Gabriel">
            <h3>Gabriel Pedrosa</h3>
            <p>Puntuacion: 19966</p>
            <p>Horas de juego: 378h</p>
            <img src="" alt="Foto Oriol">
            <h3>Oriol Gali</h3>
            <p>Puntuacion: 19965</p>
            <p>Horas de juego: 261h</p>
            <img src="" alt="Foto Samuel">
            <h3>Samuel Prats</h3>
            <p>Puntuacion: 18968</p>
            <p>Horas de juego: 400h</p>
            <img src="" alt="Foto Yanick">
            <h3>Yanick Garcia</h3>
            <p>Puntuacion: 18569</p>
            <p>Horas de juego: 370h</p>
            <img src="" alt="Foto Fabian">
            <h3>Fabian Galindo</h3>
            <p>Puntuacion: 12533</p>
            <p>Horas de juego: 209h</p>


        </section>
    </main>
    <footer>
        <a href="#">Facebook</a>
        <a href="#">Twitter</a>
        <a href="#">Instagram</a>
        <a href="#">RSS</a>
        <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
        <p>© 2022 Angel Navarrete Sanchez</p>
    </footer>
</body>
</html>
